Author Topic: Can't connect AWE to Ultimate Preamp  (Read 193 times)

Bence

  • Guest
Can't connect AWE to Ultimate Preamp
« on: May 17, 2021, 05:38:21 PM »
Hi,
I followed all instructions regarding Audio Weaver and the Ultimate Preamp on the website, such as:
-Installing UP Control Panel (Version 10.0.0.14)
-Installing the CDM drivers (From Program Files)
-Installing Audio Weaver (Version 8.C.1.2.A)
-Getting a Standard License for AWE
-Updating the Firmware on the UP to 210513.1335


I also followed the PDF that was posted here (Uploading an AWE Design...).

The problem I have is whenever I try to change the connection to RS232 on COM15 in the AWE Server Panel I get the error:
"Target is not V6 or higher"
-Target is not compatible with this AWE version.

I am guessing I'll need an older version of AWE to make this work, is that correct? If yes, could you tell me which one so I donīt have to try them all.

Also, where would one download older versions of AWE?:)

Thanks in advance for the help.


Tranquility Bass

  • Analog-Precision
  • Administrator
  • Full Member
  • *****
  • Posts: 240
    • View Profile
    • Analog-Precision
Re: Can't connect AWE to Ultimate Preamp
« Reply #1 on: May 18, 2021, 01:22:35 AM »
Hello

You need to use Version 6.17.06 of Audioweaver as the latter version do not work with the Preamp,

Please PM me for the quick start guide for info on how to download.

Regards
David
The home of the Ultimate-Preamplifier and Ultimate-Amplifier ! https://www.analog-precision.com/

 

SMF spam blocked by CleanTalk